<!-- <p>history-pie-graph works!</p> -->
<ngx-charts-pie-chart
  [view]="view"
  [scheme]="colorScheme"
  [results]="single"
  [gradient]="gradient"
  [legend]="showLegend"
  [legendPosition]="legendPosition"
  [labels]="showLabels"
  [doughnut]="isDoughnut"
  (select)="onSelect($event)"
  (activate)="onActivate($event)"
  (deactivate)="onDeactivate($event)"
  class="ma" >
</ngx-charts-pie-chart>
<!-- <mat-spinner class="ma" *ngIf="loading"></mat-spinner> -->
